/*
Theme Name: Enfold Child - Leitrim GAA
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Brendan Doyle
Author URI: http://www.leitrimgaa.ie
Template: enfold
*/

/*
#FFCA47
#fab300
fa8e00
*/

/* Safari 9 problem */
.av-tab-section-outer-container .av-layout-tab .av-layout-tab-inner {
	height: auto !important;
}

/*hide auto sidebar from magazine*/
.page-id-2967 .sidebar .widget_nav_hide_child {
display: none;
}

/*2.8 firefox problem*/
.avia-image-container-inner, .avia_image {
    max-width: 100%;
}

#socket .avia-bullet, #socket .avia-menu-fx {
  display: none;
}

.single .single-big a {
  pointer-events:none !important;
}


@media only screen and (max-width: 480px) {
	/* Hide Breadcrumb section on small screens */
	#top #main .title_container	{
		display: none !important;
	}
}


/* ----------------- *\    
	Begin ED CSS
\* ------------------ */

  
 /* Display a gradient in the header */
 #header_main.container_wrap.container_wrap_logo {
	background: #185e39; /* fallback for old browsers */
	background: linear-gradient(to bottom, #185e39, #318e59); 
}

/* Only applicable for Logo when viewport is > 767 */
div .logo {
	left: -20px;
}


/* Display the Website title in the header - All Viewports */
.lm-gaa-header-text {
    float: left;
   	z-index: 1;
    color: #e9ad31;
    font-weight: 700;
	text-shadow: 1px 1px 1px #000;
	transition: top 0.5s, left 0.5s, font-size 0.5s;
}

/* Various properties for the Header text, depending on the viewport */
@media (min-width: 320px) {
	.lm-gaa-header-text {
	    position: absolute;
		font-size: 18px;
		left: 80px;
		top: 6px;
	}
	.lm-gaa-header-text-irish {
		display: none;
	}
}

@media (min-width: 360px) {
	.lm-gaa-header-text {
		font-size: 22px;
		top: 6px;
	} 
}

@media (min-width: 600px) {
	.lm-gaa-header-text {		
		font-size: 26px;
		top: -6px;
	} 
}

@media (min-width: 768px) {
	.lm-gaa-header-text {		
    	position: relative;
		left: 116px;
    	top: -40px;
		z-index: 11;
	}
	/* When using the non-mobile menu, and the user has scrolled, the header reduces in size 
	and remains fixed / sticky. Therefore we need to reposition the text and reduce the font size. */
	.header-scrolled .lm-gaa-header-text {		
    	font-size: 18px;
		left: 46px;
    	top: -20px;	
	}
/*	.header-scrolled .lm-gaa-header-text-irish {
		display: none;
	}
*/
	.lm-gaa-header-text-irish {
		display: inline;
	}
	#top #header .av-main-nav > li > a {
		font-size: 13px;
	}
}

@media (min-width: 840px) {
	#top #header .av-main-nav > li > a {
		font-size: 15px;
	}
}


@media (min-width: 1130px) {
	.header-scrolled .lm-gaa-header-text {		
    	top: 0px;	
	}
}




 /* Colour for the main search form field */
 form#searchform input[type="text"] {color: #000 !important;}
 
 /* Colour for the  main search form field placeholder text  */
 .header_color ::-webkit-input-placeholder {color: #626262; }
 .header_color ::-moz-placeholder {color: #626262; opacity:1; }
 .header_color :-ms-input-placeholder {color: #ffffff;}
 
 
 /* Background colour for the search button  */
 form#searchform input[type="submit"] {background-color: #e9ad31;}


.main_color a, .main_color .widget_first, .main_color b a, .main_color strong a, .main_color #js_sort_items a:hover, .main_color #js_sort_items a.active_sort, .main_color .av-sort-by-term a.active_sort, .main_color .special_amp, .main_color .taglist a.activeFilter, .main_color #commentform .required, #top .main_color .av-no-color.av-icon-style-border a.av-icon-char, .html_elegant-blog #top .main_color .blog-categories a, .html_elegant-blog #top .main_color .blog-categories a:hover {
    color: #0000cc;
}
/* old   
.main_color a, { 
    color: #719430; 
}
*/

/* Bold  
.main_color b, {
    color: #000000; 
}
*/ 
/* Strong
.main_color strong{
color: #000000;
}
*/

/* ----------------- *\    
	End ED CSS
\* ------------------ */




/*   -----

Fixtures & Results Coding

------  */




/*   -----  Fixtures/Results   Default Font Size  ------  */
 
.lm-team-bold {  
	font-weight: bold;
	color: #000000; 
  }

.info-box-body { border: 1px solid #CCCCCC; padding: .0em; }

.leaguetable {background-color: #dddddd; font-family: Verdana, Arial, sans-serif; color: #000000}

a.bare {background-color: transparent; font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #000000; text-decoration: none}

a.islink {background-color: transparent; font-family: Verdana, Arial, sans-serif; color: #0000CC;}

a.bluelink {background-color: transparent; color: #0000CC; font-family: Verdana, Arial, sans-serif; }

a.blue_underline_link {background-color: transparent; color: #0000CC; font-family: Verdana, Arial, sans-serif; text-decoration:underline;}

a.bodytoblue {background-color: transparent; font-family: Verdana, Arial, sans-serif; color: #000000; text-decoration: underline}

a.baretoblue {background-color: transparent; font-family: Verdana, Arial, sans-serif; color: #000000; text-decoration: none}

a:hover.baretoblue {background-color: transparent;  color: #0000CC; text-decoration:underline;}  

a:hover.islink {background-color: transparent;  color: #0000CC; text-decoration:underline;}

a:hover.bodytoblue {background-color: transparent;  color: #0000CC; text-decoration:underline;}

a:hover.bluelink {background-color: transparent;  color: #0000CC; text-decoration:underline;}





/*   Custom CSS for League Tables   */



div.Lm_LgTable {
 /* font-family: Tahoma, Geneva, sans-serif;  */
  border: 1px solid #949494;
  background-color: #FFFFFF;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
.divTable.Lm_LgTable .divTableCell, .divTable.Lm_LgTable .divTableHead {
  border: 1px solid #949494;
  padding: 2px 2px;
}
.divTable.Lm_LgTable .divTableBody .divTableCell {
  font-size: 11px;
  color: #000000;
}
.divTable.Lm_LgTable .divTableRow:nth-child(even) {
  background: #F0F0F0;
}
.divTable.Lm_LgTable .divTableHeading {
  background: #FFCA47;
  border-bottom: 1px solid #333333;
}
.divTable.Lm_LgTable .divTableHeading .divTableHead {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  border-left: 1px solid #D0E4F5;
}
.divTable.Lm_LgTable .divTableHeading .divTableHead-CompName{
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  border-left: 1px solid #D0E4F5;
}
.divTable.Lm_LgTable .divTableHeading .divTableHead:first-child {
  border-left: none;
}
.Lm_LgTable .tableFootStyle {
  font-size: 21px;
}
.Lm_LgTable .tableFootStyle .links {
	 text-align: left;
}
.Lm_LgTable .tableFootStyle .links a{
  display: inline-block;
  background: #FFFFFF;
  color: #4F7849;
  padding: 2px 8px;
  border-radius: 5px;
}
.Lm_LgTable.outerTableFooter {
  border-top: none;
}
.Lm_LgTable.outerTableFooter .tableFootStyle {
  padding: 3px 5px; 
}
.divTableCellLeft  {  
text-align: left; padding-left:5px
}

.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}





/*   Custom CSS for Fixtures / Results   */

a.fr_tab_link{background-color: transparent; color: #0000CC; font-family: Verdana, Arial, sans-serif; }
a:hover.fr_tab_link{background-color: transparent;  color: #0000CC; text-decoration:underline;}  

a.fr_tab_link_blue{background-color: transparent; color: #0000CC; font-family: Verdana, Arial, sans-serif; }
a:hover.fr_tab_link_blue{background-color: transparent;  color: #0000CC; text-decoration:underline;}  
 
 
/*   Screen Toggle  none block */

    .content .ShowMeOnMobile{display:none;}
    .content .ShowMeOnLarge{display:none;} 

	
/*   Homepage Short List  */ 

   .button_comp {
		color: #e9ac31;
    font-size: 20px;
    line-height: 1.1em;
    margin-top: 10px;
    margin-bottom: 8px;
    text-align: center;
		}

   .vblack {
		color: #719430;
		font-weight: bold;
		}
   .lm-fr-s-textline {
        width: 100%;
        text-align: center;
        padding-left: 5px;
    }
   .lm-fr-s-textheadline {
        width: 100%;
		padding: 3px 5px;
		font-weight: bold;
	/* 	font-size: 1.1em;  */
		color: #000000; 
        text-align: left;
		background-color: #FFCA47;   
		border-collapse: collapse;
		font-size: 13px; 
 }

	
   .lm-fr-s-date-long {
        width: 14%;
        text-align: left;
        padding-left: 5px;
    } 	
	
	
   .lm-fr-s-compname {
        width: 20%;
        text-align: left;
        padding-left: 5px;
    } 	
   .lm-fr-s-team-home {
        width: 20%;
        text-align: left;
        padding-left: 5px;
		color: #000000;
		font-weight: bold;
 } 	
   .lm-fr-s-score-home{
        width: 12%;
        text-align: left;
        padding-left: 5px;
		color: #000000; 
		font-weight: bold; 
		} 	
   .lm-fr-s-score-away{
        width: 12%;
        text-align: left;
        padding-left: 5px;
		color: #000000;  
 		font-weight: bold; 
 } 	
   .lm-fr-s-team-away{
        width: 20%;
        text-align: left;
        padding-left: 5px;
		color: #000000; 		
		font-weight: bold;
		} 	 
	 
	
   .lm-fr-s-compname{
        width: 20%;
        text-align: left;
        padding-left: 5px;
    } 			
   .lm-fr-s-teams-versus{
        width: 40%;
        text-align: left;
        padding-left: 5px;
		color: #000000; 	 	
		font-weight: bold; 
 } 	
   .lm-fr-s-teams-details {
        width: 25%;
        text-align: left;
        padding-left: 5px;
    } 
	


 /* #ed# */
 .lm-fr-date-long{
		background-color: #FFCA47;
		color: #000000;   
}
 .lm-fr-compname-long{
        text-align: center;	 
        font-weight: bold;
		background-color: #FFCA47;   
} 
 .lm-LgT-compname-long{
        width: 100%;
		border: 1px solid #949494;
		padding: 2px 2px;
		font-weight: bold;
		font-size: 1.1em;
		color: #000000; 
        text-align: center;
		background-color: #FFCA47;   
		border-collapse: collapse;
		} 
		
.lm-fr-fixrow div {
    float: left;
 	font-size: 11px; 
	/* padding: 20px; */	
	overflow-wrap: break-word;
}
	
	
/*   Fixtures / Results Lists */
   .lm-fr-date-long {
        width: 100%;
        text-align: left;
        padding-left: 5px;
    } 
    .lm-fr-time {
        width: 42%;
        text-align: right;
        padding-right: 5px;
		overflow-wrap: normal;
    }
    .lm-fr-compname {
        width: 57%;
        text-align: left;
        padding-left: 5px;
    }
	
	
    .lm-fr-team-home {
        width: 37%;
        text-align: right;
        padding-right: 3px;
		overflow-wrap: normal;
	}
    .lm-fr-score-home {
        width: 12%;
        text-align: right;
        padding-right: 3px;
		overflow-wrap: normal;
	}
    .lm-fr-score-away {
        width: 12%;
        text-align: left;
        padding-left: 3px;
		overflow-wrap: normal;
	}
    .lm-fr-team-away {
        width: 37%;
        text-align: left;
        padding-left: 3px;
		overflow-wrap: normal;
		}
	

    .lm-fr-versus {
        width: 1%;
        text-align: center;
    }
    .lm-fr-venue { 
        width: 48%;
        text-align: right;
        padding-left: 2px; 
        padding-right: 15px;  
		display: block;
    }
    .lm-fr-referee {
        width: 48%;
        text-align: left;
        padding-left: 15px;  
		display: block;
    }
    .lm-fr-round {
        display: none;
    }
    .lm-fr-notes {
        display: none;
    }
    .lm-fr-f-compname {
        width: 100%;
        text-align: left;
        padding-left: 5px;
        padding-top: 5px;
        padding-bottom: 5px;		
		color: #000000;  
		background-color: #c9c9c9;  /*    b5b5b5 919191 99ff99 ccebff ccffdd #FFCA47 99e699 AEFC2A d7f3be AEFC63 */
 }	
    .lm-fr-f-teams-versus{
        width: 64%;
        text-align: left;
        padding-left: 5px;  
		display: block;
    }
    .lm-fr-f-teams-details { 
        width: 35%;
        text-align: right;
        padding-right: 5px;  
		display: block;
    }
 .lm-show-xs{
        display: none;
	}
	
/* 	
	c6ecc6    e6f5ff
 */
	
	
	
@media (max-width: 767px) {	
 .lm-hide-xs{
        display: none;
	}
 .lm-show-xs{
        display: block;
	}
	
.lm-fr-fixrow div { 
        padding-top: 10px;
        padding-bottom: 10px;

		} 	
}
	
	
	
@media (min-width: 768px) {

.lm-fr-fixrow div {
 	font-size: 12px; 
}
    .lm-fixres-team-home {
        width: 28%;
        text-align: right;
        padding-right: 5px;
		font-size: 13px;		
    }
    .lm-fixres-team-away {
        width: 27%;
        text-align: left;
        padding-left: 5px;
		font-size: 13px;		
    }	
	
   .lm-fr-date-long {
        width: 100%;
        text-align: left;
        padding-left: 5px;
    } 
   .lm-fr-date {
        width: 12%;
        text-align: left;
        padding-left: 5px;
    }
    .lm-fr-time {
        width: 6%;
        text-align: left;
        padding-left: 5px;
    }
    .lm-fr-compname {
        width: 15%;
        text-align: left;
        padding-left: 5px;
    }
	
    .lm-fr-team-home {
        width: 18%;
        text-align: right;
        padding-right: 5px;
    }
    .lm-fr-team-away {
        width: 18%;
        text-align: left;
        padding-left: 5px;
    }
    .lm-fr-score-home {
        width: 8%;
        text-align: right;
        padding-right: 5px;
    }
    .lm-fr-score-away {
        width: 8%;
        text-align: left;
        padding-left: 5px;
    }
    .lm-fr-versus {
        width: 1%;
        text-align: center;
    }
    .lm-fr-venue {
        width: 14%;
        text-align: left;
        display: block;
    }
    .lm-fr-referee {
        width: 17%;
        text-align: left;
        display: block;
    }
    .lm-fr-round {
        display: none;
    }
    .lm-fr-notes {
        display: none;
    }
.lm-fr-fixrow div {
    padding-top: 15px;
    padding-bottom: 15px;
	font-size: 12px;	
	}	
	
}




@media (min-width: 992px) {

	.lm-fr-fixrow div {
 	font-size: 12px; 
}

    .lm-fixres-team-home {
        width: 28%;
        text-align: right;
        padding-right: 5px;
		font-size: 13px;		
    }
    .lm-fixres-team-away {
        width: 27%;
        text-align: left;
        padding-left: 5px;
		font-size: 13px;		
    }	
	
   .lm-fr-date-long {
        width: 100%;
        text-align: left;
        padding-left: 5px;
		font-size: 12px;		
    } 
   .lm-fr-date {
        width: 12%;
        text-align: left;
        padding-left: 5px;
		font-size: 12px; 
 }
    .lm-fr-time {
        width: 6%;
        text-align: left;
        padding-left: 5px;
		font-size: 12px;
		}
    .lm-fr-compname {
        width: 15%;
        text-align: left;
        padding-left: 5px;
		font-size: 12px;
		}
	
    .lm-fr-team-home {
        width: 18%;
        text-align: right;
        padding-right: 5px;
		font-size: 13px;
		}
    .lm-fr-team-away {
        width: 18%;
        text-align: left;
        padding-left: 5px;
		font-size: 13px; 
 }
    .lm-fr-score-home {
        width: 6%;
        text-align: right;
        padding-right: 5px;
		font-size: 12px;
		}
    .lm-fr-score-away {
        width: 6%;
        text-align: left;
        padding-left: 5px;
		font-size: 12px;		
    }
    .lm-fr-versus {
        width: 1%;
        text-align: center;
		font-size: 12px; 
 }
    .lm-fr-venue {
        width: 14%;
        display: block;
		font-size: 12px; 
 }
    .lm-fr-referee {
        width: 17%;
        text-align: left;
        padding: 0 2px;
        display: block;
		font-size: 12px; 
 }
    .lm-fr-round {
        display: none;
    }
    .lm-fr-notes {
        display: none;
    }
}



@media (min-width: 1200px) {
.lm-fr-fixrow div {
 	font-size: 12px; 
}
    .lm-fixres-team-home {
        width: 28%;
        text-align: right;
        padding-right: 5px;
		font-size: 13px;		
    }
    .lm-fixres-team-away {
        width: 27%;
        text-align: left;
        padding-left: 5px;
		font-size: 13px;		
    }	
    .lm-fr-date-long {
        width: 100%;
        text-align: left;
        padding-left: 5px;
		font-size: 12px;		
    } 
   .lm-fr-date {
        width: 12%;
        text-align: left;
        padding-left: 5px;
		font-size: 12px;		
    }
    .lm-fr-time {
        width: 6%;
        text-align: left;
        padding-left: 5px;
		font-size: 12px;		
    }
    .lm-fr-compname {
        width: 15%;
        text-align: left;
        padding-left: 5px;
        padding-right: 2px;
		font-size: 12px;		
		}
	
    .lm-fr-team-home {
        width: 18%;
        text-align: right;
        padding-right: 5px;
		font-size: 13px;		
    }
    .lm-fr-team-away {
        width: 17%;
        text-align: left;
        padding-left: 5px;
		font-size: 13px;		
    }
    .lm-fr-score-home {
        width: 6%;
        text-align: right;
        padding-right: 5px;
		font-size: 12px;		
    }
    .lm-fr-score-away {
        width: 6%;
        text-align: left;
        padding-left: 5px;
		font-size: 12px;		
    }
    .lm-fr-versus {
        width: 1%;
        text-align: center;
    }
    .lm-fr-venue {
        width: 14%;
        padding-right: 5px;
        padding-left: 5px;
		display: block;
		font-size: 12px;
 }
    .lm-fr-referee {
        width: 17%;
        text-align: left;
        padding: 0 2px 0 5px;
        display: block;
		font-size: 12px;
    }
    .lm-fr-round {
        display: none;
    }
    .lm-fr-notes {
        display: none;
    }
}
